Page MenuHomePhabricator

Add 'extendedconfirmed' right, group, and restriction on fa.wikipedia
Closed, ResolvedPublic

Description

Hello. Per community consensus please add 'extendedconfirmed' right, group, and restriction on fa.wikipedia. All settings should be like en.wikipedia (add 'extendedconfirmed' restriction level 'between' the 'autoconfirmed' and 'sysop', create the group 'extendedconfirmed' and add same user right to this group, bots and sysops. Autopromoted once after 30 days and 500 edits, and the ability to grant and revoke the group to 'sysop' group). Thank you.

Discussion:
https://fa.wikipedia.org/wiki/ویکی‌پدیا:نظرخواهی_برای_محافظت_در_حال_انتظار_با_شرایط_خاص_برای_فضای_نام_مقاله
https://fa.wikipedia.org/wiki/ویکی‌پدیا:نظرخواهی/پیشنهاد_جزئیات_عددی_برای_گروه_Extended_confirmed_users

Event Timeline

Calak created this task.Jul 19 2016, 10:13 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 19 2016, 10:13 PM
MarcoAurelio triaged this task as Low priority.Jul 20 2016, 10:15 AM
4nn1l2 added a subscriber: 4nn1l2.Jul 30 2016, 3:14 PM

Change 303535 had a related patch set uploaded (by Ladsgroup):
Add 'extendedconfirmed' user group for fawiki

https://gerrit.wikimedia.org/r/303535

Change 303535 merged by jenkins-bot:
Add 'extendedconfirmed' user group for fawiki

https://gerrit.wikimedia.org/r/303535

Mentioned in SAL [2016-08-08T15:23:40Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:303535|Add extendedconfirmed user group for fawiki (T140839)]] (duration: 00m 51s)

Ladsgroup closed this task as Resolved.Aug 8 2016, 3:36 PM
Ladsgroup claimed this task.